﻿/*  Credit: http://www.templatemo.com

    1. CSS Imports
    2. Universal Styles
    3. Home (FlexSlider) Styles
    4. Company Styles
    5. Contact Styles
    6. Media Queries

COLOR CODE
    Background: rgba(0,0,0,0.5)
--------------------------------------- */

/* 
Authentic Template 
http://www.templatemo.com/preview/templatemo_412_authentic 
*/

/* 1. CSS Imports
--------------------------------------- */
@import url('http://fonts.googleapis.com/css?family=Open%20Sans:300,400,700');
@import url(font-awesome.min.css);
@import url(bootstrap.min.css);
@import url(flexslider.css);

/* 2. Universal Styles
--------------------------------------- */
body, html { overflow-x: hidden; }


h1, h2, h3, h4, h5, h6, span, p, li, a { font-family: 'Roboto Condensed', 'Open Sans', sans-serif; }
h3 { color: #fff; padding: 10px 0 20px 0; font-size: 27px!important; font-weight: 700!important; }
h4 { color: #fff; padding:0; margin-bottom:0; font-size: 18px!important; font-weight: 700!important; text-transform:uppercase; }

p { font-size:16px;}
a { color: #fff; }
a:hover, a:focus { color: #fff; }

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {  vertical-align: middle; }

.blue {
	color: #4BF;
}

.green {
	color: #5F5;
}


#main-wrapper {
     overflow: hidden;
}
.navbar .navbar-nav {
  display: inline-block;
  float: none;
}

.navbar .navbar-collapse {
  text-align: right;
}
.navbar {
    border-radius: 0;
    font-family: 'Roboto Condensed', 'Open Sans', sans-serif;
    font-size: 18px;
	text-transform:uppercase;
}
.navbar-default {
    background: none;
    border: none;
}
.nav>li { margin-right: 10px;  }
.nav>li:last-child { margin-right: 0; }
.nav i {
    display: block;
    padding: 15px 0 15px 0;
}
.nav .fa { font-size: 2em; }
.navbar-default .navbar-nav > li > a {
    color: grey;
    background-color: rgba(0,0,0,0.5);
    width: 80px;
    height: 30px;
	  margin-left: 30px;
	  
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: white;
    background-color: rgba(0,0,0,0.5);
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    color: white;
    background-color: rgba(0,0,0,0.5);
}
.site-name {
    cursor: pointer;
    font-size: 46px;
}
.slogon { font-size: 24px; }

.templatemo-site-title { 
    width:100%;
    color: #fff !important;
    text-align: center;
    text-shadow: 0px 2px 3px rgba(0, 0, 0, 1);  
    margin: 0 auto;
    padding: 50px 35px;
}

.templatemo-site-title img{ 
   width:100%!important;
   height:auto;
}

.templatemo-header { 
    color: #fff !important;
   
    text-shadow: 0px 2px 3px rgba(0, 0, 0, 1);  
    margin: 0 auto;
    padding: 20px 35px 20px 35px;
}

.templatemo-site-title a, .templatemo-site-title a:hover { 
	color: #fff;
	text-decoration: none;
}
.active { display: block; }
.inactive {
    position: absolute !important;
    top: -9999px !important;
    left: -9999px !important;
}
.image-section {  position: fixed; }
.image-container {  position: relative; }
.image-container img { position: absolute; }
.templatemo-content {
    padding-bottom: 20px;
    margin: 0 auto;
    overflow: hidden;
}

.templatemo-content section {
    font-family: 'Roboto Condensed', 'Open Sans', sans-serif;
    position: relative; 
    overflow: hidden;
    top: 0;
    background-color: rgba(0,0,0,0.7);
    padding-bottom: 20px;
}

.templatemo-content-wrapper { overflow: hidden; }
.templatemo-content h2 {
    color: white;
    font-family: 'Roboto Condensed', 'Open Sans', sans-serif;
	margin-bottom: 15px;
}
.templatemo-content p, .templatemo-content li {
    font-family: 'Roboto Condensed', 'Open Sans', sans-serif;
    color: white;
    font-size: 16px;
	padding: 5px 0px;
}
.footer-wrapper { margin: 0 auto; }
.footer {
    overflow: hidden;
    bottom: 10px;
    text-align: center;
}
.footer a { color: white; }
.footer a:hover { color: yellow; }
.footer .fa {
    font-size: 2.2em;
    line-height: 40px;
    width: 40px;
    height: 40px;
    margin-top: 8px;
    background-color: rgba(0,0,0,0.5);
}
#tm-copyright {
	margin-top: 10px;
    font-family: 'Roboto Condensed', 'Open Sans', sans-serif; 
    color: #fff; 
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 1);    
    font-size: 15px;
}
#tm-copyright a, #tm-copyright a:hover { 
	color: #fff;
	text-decoration: none;
}

/* 3. Home (FlexSlider) Styles
-------------------------------------------- */
.flexslider { 
    border-radius: 0;
    margin-bottom: 20px;
}
.flexslider li {
	margin: 0;
	padding: 0;
}

#carousel { margin: 0; }
#carousel li { margin-right: 5px; }
#carousel img {
    display: block;
    opacity: 1;
    cursor: pointer;
}
#carousel .flex-active-slide img {
    opacity: 0.5;
    cursor: default;
}

/* 4. Company Styles
--------------------------------------------- */

/* http://css-tricks.com/NetMag/FluidWidthVideo/Article-FluidWidthVideo.php */
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}

/* 5. Contact Styles
--------------------------------------------- */
#map-canvas {
    height: 320px;
    margin-bottom: 10px;
}

/* 6. Media Queries
--------------------------------------------- */
@media screen and (max-width: 991px) {
    .navbar { font-size: 1.4em; }
    .nav i { padding: 10px 0 10px 0; }
    .nav .fa { font-size: 1.8em; }
    .navbar-default .navbar-nav > li > a {
        width: 100px;
        height: 100px;
    }

    .footer {
        overflow:hidden; 
        position:static;
        text-align: center;        
    }
    #tm-copyright { margin-left: 0; }
	
	.logo img{margin-bottom:10px;}
	
		.col-sm-2 img, .col-md-2 img {
		width:100%; 
		}
		.col-sm-6 img {
			padding:15px;
			
		}
		.space { margin:10px;}
		
		.cbp-hrmenu .cbp-hrsub { background:#000;
		
}
	.navbar-header{ display:none;}
	
	.logo{margin-bottom:10px;}
}

@media screen and (max-width: 767px) {
    .nav i {
        display: inline-block;
        padding: 0 5px 0 0;
    }
    .navbar-default .navbar-nav > li > a {
        width: 100%;
        height: 60px;
        background: none;
    }
    .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
        background: none;
    }
    .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
        background: none;
    }
    .navbar-default {
        background: rgba(0,0,0,0.4);
        border: none;
    }
	
	.col-sm-2 img, .col-md-2 img {
		width:100%; 
		padding:15px;
	}
	.logo{margin-bottom:10px;}
        .col-sm-2 {width:49%; display:inline-block;}
		 .col-sm-4 {width:49%;display:inline-block;}
}

.templatemo_workwrapper{width:100%; padding:70px 0 50px 0; text-align:center;}
.templatemo_workmargin{margin-bottom:50px;}
.templatemo_workbox{float:left; width:25%;}
.templatemo_workbox img{width:100%;}


.templatemo_worktitle{margin-top:15%; font-size:20px; font-weight:bold; color:#ffffff;}
.templatemo_workdes{color:#ffffff; margin-top:10px;}
.templatemo_worklink{padding:25px; font-size:34px; background:#e2826a; display:inline-block; border-radius:3px; text-align:center; margin-top:10px;}


/*------------------------------------------------------
Gallery Styles 
--------------------------------------------------------*/
.gallery-item{margin-bottom:0; position:relative; overflow:hidden;}
.gallery-item .content-gallery{text-align:center;}
.gallery-item .content-gallery h3{color:#b10021; font-size:16px; font-weight:300; margin-top:5px; padding-bottom:5px; display:inline-block;}
.gallery-item img{background-color:#000!important;width:100%;}
.gallery-item img:hover{opacity: 0.8; filter: alpha(opacity=80); background-color:#000;}
.gallery-item .overlay{position:absolute; top:0; left:0; width:100%; min-width:100%; min-height:100%; height:100%; background-color:rgba(229,97,66,0.9); display:none; -webkit-transition:all 50ms ease-in-out; -moz-transition:all 50ms ease-in-out; -ms-transition:all 50ms ease-in-out; -o-transition:all 50ms ease-in-out; transition:all 50ms ease-in-out;}
.gallery-item .overlay a{color:#ffffff; text-align:center; line-height:32px; position:absolute; margin-top:-16px; margin-left:-10px; font-size:24px;}

/*------------------------------------------------------*/
@media (min-width:992px){
.templatemo_workbox{width:20%;}
.templatemo_worktitle{margin-top:5%; font-size:16px; font-weight:bold; color:#ffffff;}
	.logo{margin-bottom:10px;}
}

@media (max-width:768px){
	.templatemo_workbox{width:25%;}
	
	}
@media (max-width:550px){
	.templatemo_workbox{width:50%;}
	.col-sm-2 {width:100%;}
	.col-sm-4 {width:100%;}
	.col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
		float: left;
		padding-left: 5px;
		padding-right: 5px;
	}
	.col-xs-12 {
		width: 99%;
		margin:0 auto;
		padding:0;
	}
	.col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
		float: left;
		padding-left: 5px;
		padding-right: 5px;
	}
}

.col-sm-6 img {width:100%; height:auto;}
.white-line{border-top:1px solid #fff; margin:15px;}
.white-line-2{border-bottom:1px solid #fff; margin-bottom:20px;}
.white-line p { padding:0 15px; }



